{
	"name": "manager/bookkeeping/bookkeeping_voucher/linked.json",
	"parameter": {
		"voucher_id": ""
	},
	"query": [
		[
			"bkv_voucher_id",
			"=",
			"voucher_id"
		]
	],
  "field": [
    "bkv_voucher_id",
    "bkv_date",
    "bkv_json_data_debet_price",
    "bkv_json_data_kredit_price"
  ]
}
